<?php
/**
* @package phpBB Statistics
* @version $Id: lang_stats_acp.php 141 2010-05-07 18:01:31Z marc1706 $
* @copyright (c) 2009 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: lang_portal_acp.php included in the Board3 Portal package (www.board3.de)
* @translator (c) (Marc Alexander - http://www.m-a-styles.de)
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_STATS_VERSION'                         => '<strong>phpBB Statistics v%s</strong>',
	
	// General
	'ACP_STATS_GENERAL_INFO'                    => 'Адміністрування phpBB Statistics',
	'ACP_STATS_GENERAL_INFO_EXPLAIN'            => 'Дякуємо за вибір phpBB Statistics.',
	'ACP_STATS_GENERAL_SETTINGS'                => 'Головні налаштування',
	'ACP_STATS_GENERAL_SETTINGS_EXPLAIN'        => 'На цій сторінці Ви можете змінити налаштування всього, що може стосуватися мода статистики',
	'ACP_STATS_ENABLE'                          => 'Ввімкнути статистику',
	'ACP_STATS_ENABLE_EXPLAIN'                  => 'Якщо буде відповідна погода, щоб ввімкнути статистику',
	'ACP_BASIC_BASIC_ENABLE'                    => 'Ввімкнути базову статистику',
	'ACP_BASIC_BASIC_ENABLE_EXPLAIN'            => 'Виберіть, якщо хочете ввімкнути базову статистику',
	'ACP_BASIC_ADVANCED_ENABLE'                 => 'Ввімкнути просунуту статистику',
	'ACP_BASIC_ADVANCED_ENABLE_EXPLAIN'         => 'Виберіть, якщо хочете ввімкнути просунуту статистику',
	'ACP_BASIC_MISCELLANEOUS_ENABLE'            => 'Ввімкнути статистику функціональності',
	'ACP_BASIC_MISCELLANEOUS_ENABLE_EXPLAIN'    => 'Виберіть, якщо хочете ввімкнути статистику функціональності',
	'ACP_ACTIVITY_FORUMS_ENABLE'                => 'Ввімкнути статистику активності на конференції',
	'ACP_ACTIVITY_FORUMS_ENABLE_EXPLAIN'        => 'Виберіть, якщо хочете ввімкнути статистику активності',
	'ACP_ACTIVITY_TOPICS_ENABLE'                => 'Ввімкнути статистику активності тим',
	'ACP_ACTIVITY_TOPICS_ENABLE_EXPLAIN'        => 'Виберіть, якщо хочете ввімкнути статистику активності тим',
	'ACP_ACTIVITY_USERS_ENABLE'                 => 'Ввімкнути статистику активності користувачів на конференції',
	'ACP_ACTIVITY_USERS_ENABLE_EXPLAIN'         => 'Виберіть, якщо хочете ввімкнути статистику користувачів',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE'      => 'Ввімкнути статистику вкладень',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE_EXPLAIN' => 'Виберіть, якщо хочете ввімкнути статистику вкладень',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE'            => 'Ввімкнути статистику голосувань',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE_EXPLAIN'    => 'Виберіть, якщо хочете ввімкнути статистику голосувань',
	'ACP_PERIODIC_DAILY_ENABLE'                 => 'Ввімкнути щоденну статистику',
	'ACP_PERIODIC_DAILY_ENABLE_EXPLAIN'         => 'Виберіть, якщо хочете ввімкнути статистику по днях',
	'ACP_PERIODIC_MONTHLY_ENABLE'               => 'Ввімкнути місячну статистику',
	'ACP_PERIODIC_MONTHLY_ENABLE_EXPLAIN'       => 'Виберіть, якщо хочете ввімкнути статистику по місяцях',
	'ACP_PERIODIC_HOURLY_ENABLE'                => 'Ввімкнути годинну статистику',
	'ACP_PERIODIC_HOURLY_ENABLE_EXPLAIN'        => 'Виберіть, якщо хочете ввімкнути статистику по годинах',
	'ACP_SETTINGS_BOARD_ENABLE'                 => 'Ввімкнути статистику налаштувань конференції',
	'ACP_SETTINGS_BOARD_ENABLE_EXPLAIN'         => 'Виберіть, якщо хочете ввімкнути статистику налаштувань конференції',
	'ACP_SETTINGS_PROFILE_ENABLE'               => 'Ввімкнути статистику налаштувань профілів користувачів',
	'ACP_SETTINGS_PROFILE_ENABLE_EXPLAIN'       => 'Виберіть, якщо хочете ввімкнути статистику налаштувань користувачів',
	
	// Advanced Stats
	'ACP_BASIC_ADVANCED_INFO'                   => 'Просунута статистика',
	'ACP_BASIC_ADVANCED_INFO_EXPLAIN'           => 'Тут Ви можете змінити налаштування просунутої статистики',
	'ACP_BASIC_ADVANCED_SETTINGS'               => 'Налаштування просунутої статистики',
	'ACP_BASIC_ADVANCED_SECURITY'               => 'Підвищений рівень безпеки"',
	'ACP_BASIC_ADVANCED_SECURITY_EXPLAIN'       => 'Версія phpBB і бази даних не будуть показані якщо ця опція ввімкнена',
	'ACP_BASIC_ADVANCED_PRETEND'                => 'Пропонувати встановити нову версію phpBB',
	'ACP_BASIC_ADVANCED_PRETEND_EXPLAIN'        => 'Якщо опція ввімкнена, мод буде пропонувати обновитися до нової верссіі phpBB.<br/><strong> Увага:</strong> Це буде працювати тільки, якщо опція високого рівня безпеки вимкнена. А так само, якщо в панелі управління не працює перевірка верссії конференції, це не буде працювати теж.',
	
	// Miscellaneous Stats
	'ACP_BASIC_MISCELLANEOUS_INFO'              => 'Інша статистика',
	'ACP_BASIC_MISCELLANEOUS_INFO_EXPLAIN'      => 'Тут ви можете змінити налащтування іншої статистики',
	'ACP_BASIC_MISCELLANEOUS_SETTINGS'          => 'Налаштування іншої статистики',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS'          => 'Приховати налаштування попереджень',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS_EXPLAIN'  => 'Виберіть, якщо хочете приховати налащтування попереджень',
	'ACP_BASIC_MISCELLANEOUS_BBCODES'           => 'Перерахувати BB-коди',
	'ACP_BASIC_MISCELLANEOUS_BBCODES_EXPLAIN'   => 'Виберіть "Так", якщо Ви додали свої BB-коди. Налаштування автоматично повернеться в положення "Ні", після обрахування.',
	
	// Users Activity Stats
	'ACP_ACTIVITY_USERS_INFO'                   => 'Статистика активності користувачів',
	'ACP_ACTIVITY_USERS_INFO_EXPLAIN'           => 'Тут Ви можете змінити налаштування статистики активності користувачів',
	'ACP_ACTIVITY_USERS_SETTINGS'               => 'Налаштування активності користувачів',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS'         => 'Приховати гостей з топа',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS_EXPLAIN' => 'Виберіть, якщо хочете приховати гостей з топ статистики по користувачах',
	
	// Add-Ons
	'INSTALLED_ADDONS'						    => 'Встановлені доповнення',
	'UNINSTALLED_ADDONS'					    => 'Невстановлені доповнення',
	));
?>